body{width: 100%}

#body{position: relative}

#header{width:700px;text-align: center}

#box1{float: left;width: 183px}

#box2{float: left;width:183px}

#box3{float: left;width:183px}

#box4{float: left;width:137px}

#footer{width:700px;clear: both;}

hr {text-align:left;margin-left:0px;margin-right:auto}

.naka      {   

                border: 1px solid #669;

                float:left;

                width:95%;

                margin:1px;

                padding: 2px;

                text-align: center;

                font-size:12px;

              }

.soto1     { 

                margin: 1px;

                text-align:center;

                }



.naka1      {   

                border: 1px solid #669;

                float: left;

                width:11.5%;

                margin:1px;

                padding: 2px;

                text-align: center;

                font-size:14px;

              }

a.menu1     { 

                padding:3px;

                color: #fff;text-decoration:none;

                background-color: #669;

                display: block;

              }

a:hover.menu1  { 

                     background-color: #cff;

                     color:#669

                    }

.naka2      {   

                border: 2px solid #669;

                float:left;

                width:95%;

                margin:1px;

                text-align: center;

                font-size:14px;

              }

a.menu     { 

                padding:3px;

                color: #669;text-decoration:none;

                background-color: #fff;

                display: block;

              }

a:hover.menu  { 

                     background-color: #ccffff;

                     color:#669

                    }